/*Reset*/

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/*End Reset */

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
/*Basic*/

html {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
}

header {
  padding: 15px 10px;
  background-color: #f8f8f8;
  border: solid #e7e7e7;
  border-width: 0 0 1px;
}

footer {
  padding: 30px 0 80px;
  font-size: 14px;
  line-height: 200%;
  background-color: #39454B;
  color: rgb(155, 161, 163);
  text-align: center;
}

main {
  padding: 30px; 10px;
}

main a {
  text-decoration: none;
}

/*NAV*/

nav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  list-style-type: none;
}

nav ul li {
  padding: 0 10px;
  color: #444;
}

nav ul li:hover {
  background-color: #b8b8b8;
  width: 100%;
}

nav ul li a {
  display: block;
  text-decoration: none;
  color: #888;
  font-size: 20px;
  line-height: 300%;
}

nav ul li a:hover {
  color: #222;
  text-decoration: underline;
}

h2 {
  margin: 30px 0 10px;;
}

/*Main Classes*/

.wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0 10px;
}

.flexheader {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.gallery {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.history {
  display: flex;
  flex-direction: column;
  width: 100%;
}

/*Special Classes*/

.page-title {
  color: rgb(35, 107, 141);
  padding: 10px 20px;
}
.card {
  margin: 10px;
  background-color: #f5f5f5;
}

.card div:last-child {
  padding: 10px;
}

.card img {
  width: 100%;
  max-height: 400px;
  overflow: hidden;
  object-fit: cover;
}
.card img:hover {
  opacity: 0.8;
}

.card h2 {
  color: #444;
  margin: 10px 0;
}

.card p {
  margin: 10px 0;
}
.time {
  color: rgb(35, 107, 141);
  font-weight: 600;
}

.card-list {
  margin: 10px;
  display: flex;
  background-color: #f5f5f5;
  border-radius: 5px;  
}
.card-list img {
  width: 80px;
  height: 80px;
}
.card-list div:last-child {
  margin: 10px;
}
.card-list h3 {
  color: #444;
}

/*End Card*/

/*LOGO*/

.logo-icon {
  width: 50px;
}

.logo-text {
  width: 200px;
  padding-left: 10px;
}

/*Menu Button*/

#toggle {
  display: none;
}

#toggle:checked+.nav-container {
  display: flex;
  flex-direction: column;
}

.nav-container {
  display: none;
}

.nav-container {
  position: absolute;
  right: 0;
  top: 85px;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  background-color: #222;
  height: 100%;
}

.hidemenu {
  font-size: 30px;
}

@media only screen and (min-width: 768px) {
  nav ul {
    flex-direction: row;
  }
  nav ul li {
    display: inline-block;
  }
  nav ul li:hover {
    background-color: transparent;
    width: auto;
  }
  nav ul li a {
    font-size: 16px;
  }
  nav ul li a:hover {
    color: #222;
  }
  /*Hide Nav Button*/
  .hidemenu {
    display: none;
  }
  .nav-container {
    display: flex;
    position: static;
    background-color: transparent;
  }
  .gallery {
    display: flex;
    flex-direction: column;
    width: 60%;
    padding-right: 10px;
  }
  .history {
    display: flex;
    flex-direction: column;
    width: 40%;
    padding-left: 30px;
  }
  /*End Hide*/
  .wrapper {
    max-width: 1100px;
    margin: 0 auto;
    flex-direction: row;
  }
  footer .wrapper {
    flex-direction: column;
  }
  .card {
    width: 100%;
  }
}